.class_outer
{
	display:block;
	width:350px;
	height:195px;
	margin:10px auto;
	position:relative;
	overflow:hidden;
}
.class_cover
{
	width:350px;
	height:30px;
	line-height:30px;
	padding-left:5px;
	background-color:rgba(0,0,0,.40);
	color:#fff;
	font-size:14px;
    font-weight: bold;
	position:absolute;
	left:0px;
	bottom:0px;
}

.class_outer1
{
	display:block;
	width:300px;
	height:195px;
	margin:10px auto;
	position:relative;
	overflow:hidden;
}
.class_cover1
{
	width:300px;
	height:30px;
	line-height:30px;
	padding-left:5px;
	background-color:rgba(0,0,0,.40);
	color:#fff;
	font-size:14px;
    font-weight: bold;
	position:absolute;
	left:0px;
	bottom:0px;
}


BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 12pt;
    FONT-STYLE: normal;
    FONT-FAMILY: "宋体";
    TEXT-DECORATION: none;
}

TABLE
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 12pt;
    FONT-STYLE: normal;
    FONT-FAMILY: "宋体";
    TEXT-DECORATION: none
}

TD
{
    LINE-HEIGHT: 150%;
    Font-size:12px;
}

th
{
line-height:200%;
font-size:14px;
}
A:link {FONT-WEIGHT: normal;FONT-SIZE: 9pt;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: "宋体";TEXT-DECORATION: none}
A:visited {FONT-WEIGHT: normal;FONT-SIZE: 9pt;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: "宋体";TEXT-DECORATION: none}
A:hover {FONT-WEIGHT: normal;FONT-SIZE: 9pt;COLOR: #1063bd;FONT-STYLE: normal;FONT-FAMILY: "宋体";TEXT-DECORATION: underline}

A.a01:visited {COLOR: #4C2C2C;TEXT-DECORATION: underline}
A.a01:active {COLOR: #4C2C2C;TEXT-DECORATION: underline}
A.a01:hover {COLOR: #4C2C2C;TEXT-DECORATION: underline}

A.a02:visited {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #4C2C2C;TEXT-DECORATION: none}
A.a02:link {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #4E7266;TEXT-DECORATION: none}
A.a02:hover {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #000000;TEXT-DECORATION: underline}

A.aindex1:link {COLOR: #000000;TEXT-DECORATION: none;font-size:14px;font-family:"宋体"}
A.aindex1:visited {COLOR: #000000;TEXT-DECORATION: none;font-size:14px;font-family:"宋体"}
A.aindex1:active {COLOR: #ff0000;TEXT-DECORATION: underline;font-size:14px;font-family:"宋体"}
A.aindex1:hover {COLOR: #ff0000;TEXT-DECORATION: underline;font-size:14px;font-family:"宋体"}

A.adj:visited {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #255D9D;TEXT-DECORATION: none}
A.adj:link {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #255D9D;TEXT-DECORATION: none}
A.adj:hover {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #ff0000;TEXT-DECORATION: underline}

A.axfw:visited {FONT-WEIGHT: normal;FONT-SIZE: 11pt;FONT-FAMILY: "宋体";COLOR: #000000;TEXT-DECORATION: none}
A.axfw:link {FONT-WEIGHT: normal;FONT-SIZE: 11pt;FONT-FAMILY: "宋体";COLOR: #000000;TEXT-DECORATION: none}
A.axfw:hover {FONT-WEIGHT: normal;FONT-SIZE: 11pt;FONT-FAMILY: "宋体";COLOR: #4E7266;TEXT-DECORATION: underline}
A.axfw:active {FONT-WEIGHT: normal;FONT-SIZE: 11pt;FONT-FAMILY: "宋体";COLOR: #4E7266;TEXT-DECORATION: underline}

A.ayc:visited {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #623844;TEXT-DECORATION: none}
A.ayc:link {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #623844;TEXT-DECORATION: none}
A.ayc:hover {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #ff0000;TEXT-DECORATION: underline}


A.asp:visited {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #54402B;TEXT-DECORATION: none}
A.asp:link {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #54402B;TEXT-DECORATION: none}
A.asp:hover {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #ff0000;TEXT-DECORATION: underline}


A.asz:visited {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #2B401A;TEXT-DECORATION: none}
A.asz:link {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #2B401A;TEXT-DECORATION: none}
A.asz:hover {FONT-WEIGHT: normal;FONT-SIZE: 12pt;FONT-FAMILY: "黑体";COLOR: #ff0000;TEXT-DECORATION: underline}

A.dh:link {COLOR: #CA5136;TEXT-DECORATION: none;font-size:13.5px; font-weight :600 ; font-family:"宋体"}
A.dh:visited {COLOR: #CA5136;TEXT-DECORATION: none;font-size:13.5px; font-weight :600 ;font-family:"宋体"}
A.dh:active {COLOR: #689AB9;TEXT-DECORATION: underline;font-size:13.5px; font-weight :600 ;font-family:"宋体"}
A.dh:hover {COLOR: #689AB9;TEXT-DECORATION: underline;font-size:13.5px; font-weight :600 ;font-family:"宋体"}


A.news:link {COLOR: #000000;TEXT-DECORATION: none;font-size:13px; font-family:"宋体"}
A.news:visited {COLOR: #000000;TEXT-DECORATION: none;font-size:13px; font-family:"宋体"}
A.news:active {COLOR: #689AB9;TEXT-DECORATION: underline;font-size:13px; font-family:"宋体"}
A.news:hover {COLOR: #689AB9;TEXT-DECORATION: underline;font-size:13px; font-family:"宋体"}

.box {
	BORDER-RIGHT: #c2c2c2 1px double; BORDER-TOP: #d9d9d9 1px double; FILTER: dropshadow(color=#ffffff,offx=1,offy=1); BORDER-LEFT: #d9d9d9 1px double; CURSOR: hand; BORDER-BOTTOM: #c2c2c2 1px double; BACKGROUND-COLOR: #eaeaea
}


.yg9pt1 {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}


.strong
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10.5pt;
    COLOR: #FB701D;
    FONT-STYLE: normal;
    FONT-FAMILY: "宋体";
    TEXT-DECORATION: none
}
.title
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10.5pt;
    COLOR: #ff8000;
    FONT-STYLE: normal;
    FONT-FAMILY: "宋体";
    TEXT-DECORATION: none
}
.text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 12pt;
    FONT-STYLE: normal;
    FONT-FAMILY: "宋体";
    TEXT-DECORATION: none
}
.jm
{
    FONT-SIZE: 22px;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 200%
}

.jm22
{
    FONT-SIZE: 15px;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 200%
}
.jm33
{
    FONT-SIZE: 13px;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 200%
}
.fk
{
    FONT-SIZE: 9pt;
    COLOR: red;
    LINE-HEIGHT: 12pt
}

.view {
	PADDING-RIGHT: 0px; 
	OVERFLOW-Y: scroll; 
	OVERFLOW-X: hidden; 
	MARGIN: 5px; 
	FONT-SIZE: 12px; 
	LINE-HEIGHT: 150%; 
	HEIGHT: 356px;
	SCROLLBAR-FACE-COLOR: #ffffff; 
	SCROLLBAR-HIGHLIGHT-COLOR: #6AA54D; 
	SCROLLBAR-SHADOW-COLOR: #6AA54D; 
	SCROLLBAR-3DLIGHT-COLOR: #DBF8D0; 
	SCROLLBAR-ARROW-COLOR: #0F8805; 
	SCROLLBAR-TRACK-COLOR: #EAF8E9;
	SCROLLBAR-DARKSHADOW-COLOR: #DBF8D0;  
}

.fupin
{
    FONT-SIZE: 12px;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 200%
}

.paginator { font: 11px Arial, Helvetica, sans-serif;padding:10px 20px 10px 0; margin: 0px;}
.paginator a {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px}
.paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {padding: 1px 6px;font-weight: bold; font-size: 13px;border:none}
.paginator a:hover {color: #fff; background: #ffa501;border-color:#ffa501;text-decoration: none;}

A.zcgh:link {COLOR: #000000;TEXT-DECORATION: none;font-size:14px; font-family:"宋体";line-height: 150%;}
A.zcgh:visited {COLOR: #000000;TEXT-DECORATION: none;font-size:14px; font-family:"宋体";line-height: 150%;}
A.zcgh:active {COLOR: #E70D0D;TEXT-DECORATION: underline;font-size:14px; font-family:"宋体";line-height: 150%;}
A.zcgh:hover {COLOR: #E70D0D;TEXT-DECORATION: underline;font-size:14px; font-family:"宋体";line-height: 150%;}



A.big:link {COLOR: #fff;TEXT-DECORATION: none;font-size:14px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}
A.big:visited {COLOR: #fff;TEXT-DECORATION: none;font-size:14px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}
A.big:active {COLOR: #FF9724;TEXT-DECORATION: underline;font-size:14px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}
A.big:hover {COLOR: #FF9724;TEXT-DECORATION: underline;font-size:14px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}




A.big1:link {COLOR: #000000;TEXT-DECORATION: none;font-size:12px; font-family:"宋体";line-height: 150%;}
A.big1:visited {COLOR: #000000;TEXT-DECORATION: none;font-size:12px; font-family:"宋体";line-height: 150%;}
A.big1:active {COLOR: #000;TEXT-DECORATION: underline;font-size:12px; font-family:"宋体";line-height: 150%;}
A.big1:hover {COLOR: #000;TEXT-DECORATION: underline;font-size:12px; font-family:"宋体";line-height: 150%;}



A.big11:link {COLOR: #ffffff;TEXT-DECORATION: none;font-size:12px; font-family:"宋体";line-height: 150%;}
A.big11:visited {COLOR: #ffffff;TEXT-DECORATION: none;font-size:12px; font-family:"宋体";line-height: 150%;}
A.big11:active {COLOR: #ffffff;TEXT-DECORATION: underline;font-size:12px; font-family:"宋体";line-height: 150%;}
A.big11:hover {COLOR: #ffffff;TEXT-DECORATION: underline;font-size:12px; font-family:"宋体";line-height: 150%;}



A.zcgh2:link {COLOR: #000000;TEXT-DECORATION: none;font-size:16px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}
A.zcgh2:visited {COLOR: #000000;TEXT-DECORATION: none;font-size:16px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}
A.zcgh2:active {COLOR: #E70D0D;TEXT-DECORATION: underline;font-size:16px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}
A.zcgh2:hover {COLOR: #E70D0D;TEXT-DECORATION: underline;font-size:16px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}



A.zcgh3:link {COLOR: #7F7F7F;TEXT-DECORATION: none;font-size:16px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}
A.zcgh3:visited {COLOR: #7F7F7F;TEXT-DECORATION: none;font-size:16px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}
A.zcgh3:active {COLOR: #E70D0D;TEXT-DECORATION: underline;font-size:16px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}
A.zcgh3:hover {COLOR: #E70D0D;TEXT-DECORATION: underline;font-size:16px; font-family:"宋体";line-height: 150%;FONT-WEIGHT: bold;}

A.lanmu77:link
{
	font-size: 18px;
	color:#000;
	text-decoration: none;
	line-height: 150%;
	font-family: 'Microsoft YaHei' , 'Hiragino Sans GB' ,Helvetica,Arial, 'Lucida Grande' ,sans-serif;
}
A.lanmu77:visited
{
	font-size: 18px;
	color:Black;
	text-decoration: none;
	line-height: 150%;
}
A.lanmu77:active
{
	font-size: 18px;
	text-decoration: none;
	line-height: 150%;
}
A.lanmu77:hover
{
	font-size: 18px;
	text-decoration: underline;
	line-height: 150%;
}